.key_mv {
    width: 100%;
    background: url('../images/bg_top_keymv.jpg') no-repeat top center;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 60px;
}

.key_mv .inner {
    position: relative;
    min-height: 500px;
    padding-top: 58px;
}

.ttl_key_mv {
    font-size: 40px;
    font-weight: 500;
    color: #161616;
    font-family: 'Noto Serif JP', serif;
    line-height: 1.625;
}

.img_top_machine {
    position: absolute;
    bottom: -6%;
    left: 0;
}

.coin_collect {
    position: absolute;
    top: 0;
    right: 0;
}


/*end of key mv*/


/*trouble*/

.bnr_support {
    width: 100%;
    max-width: 640px;
    text-align: center;
    margin: 0 auto 40px;
}

.bnr_support a {
    display: inline-block;
}


/*end of support*/


/*top_sns*/

.top_sns {
    width: 100%;
    text-align: center;
    margin-bottom: 55px;
}

.sns>li {
    display: inline-block;
    vertical-align: top;
    margin: 10px 0 0 0;
    padding: 0 10px;
}

.sns>li iframe {
    border: none;
    overflow: hidden;
    width: 125px;
    height: 22px;
}

/*end of sns*/


/*info sec*/

.top_info {
    margin-bottom: 65px;
}

.info_list {
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.info_list li {
    width: 33%;
}

.info_list li img {
    width: 300px;
    margin-bottom: 18px;
}

.info_list li.info_02 .info_ttl,
.info_list li.info_02 .info_p {
    padding-left: 12px;
}

.info_list li.info_03 {
    padding-left: 27px;
}

.info_list li .com_ttl {
    margin-bottom: 8px;
}

.info_list li:nth-child(3n+1) {
    text-align: left;
}

.info_list li:nth-child(3n+2) {
    text-align: center;
}

.info_list li:nth-child(3n+3) {
    text-align: right;
}

.info_list li:nth-child(3n+1) .com_ttl,
.info_list li:nth-child(3n+1) .com_p {
    padding-right: 5px;
}


/*.info_list li:nth-child(3n+2) .com_ttl,
.info_list li:nth-child(3n+2) .com_p{
	padding-left: 12px;
}*/


/*.info_list li:nth-child(3n+3) .com_ttl,
.info_list li:nth-child(3n+3) .com_p{
	padding-left: 26px;
}*/


/*end of top info*/


/*what_barista*/

.what_barista {
    background: #fbfaf7;
    padding: 74px 0;
}

.what_barista .what_bari_ttl {
    line-height: 1.5;
}

.what_barista .gold_p {
    margin-bottom: 20px;
}

.barista_list {
    width: 886px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.barista_list li {
    text-align: center;
    margin-bottom: 22px;
    width: 49%;
}

.barista_list li a {
    display: inline-block;
}

.barista_list li img {
    width: 420px;
    height: auto;
}


/*top_line_up*/

.top_line_up {
    width: 100%;
    padding: 74px 0 40px;
    background: #f2efe6;
}

.top_line_up .com_p {
    font-size: 15px;
    text-align: center;
    margin-bottom: 30px;
}

.btn_sec {
    width: 100%;
    text-align: center;
    margin-bottom: 45px;
}

.btn_link {
    width: 390px;
}


/*end of btn link*/

.machine_box {
    width: 100%;
    background: #ffffff;
    min-height: 240px;
    border-left: 4px solid #d1b270;
    margin-bottom: 20px;
}

.machine_box.last {
    margin-bottom: 50px;
}

.product_img {
    width: 38%;
    max-width: 364px;
    padding: 20px;
    text-align: center;
}

.product_desc {
    width: 62%;
    max-width: 616px;
    padding: 33px 0 0;
    text-align: left;
}

.product_img .machine {
    width: 142px;
    height: auto;
    position: relative;
    margin: 0 auto;
}
.product_img .machine.machine03{
    width: 155px;
}
.product_img .ico_wifi {
    position: absolute;
    top: 20px;
    right: 76px;
}

.product_img .ico_wifi{
    left: 58px;
}

.product_img .img_renewal{
    position: absolute;
    left: 0;
    top: 10px;
}

.product_img .ico_wifi {
    top: 30px;
}

.product_img .ico_new {
    left: 40px;
}

.product_desc .com_p_bold {
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.product_desc .com_p,
.product_desc .btn_sec {
    text-align: left;
}

.product_desc .btn_sec .btn_detail {
    margin-right: 10px;
}


/*end of top line_up*/


/*bnr machine_lineuup*/

.bnr_machine_lineup {
    width: 860px;
    margin: 80px auto 45px;
}

.bnr_machine_lineup a img {
    width: 100%;
}


/*end of bnr machine_lineuup*/


/*top_soluble*/

.top_soluble {
    width: 100%;
    padding: 74px 0 0 0;
}

.top_soluble .souluble_ttl {
    line-height: 1.5;
}

.top_soluble .com_p {
    text-align: center;
}

.bnr_soluble {
    width: 100%;
    text-align: center;
}

.slider {
    margin-bottom: 76px;
}

.bnr_soluble img {
    width: 800px;
    height: auto;
    margin: 0 auto;
}


/*soluble Slider*/

#soluble .inner_slider {
    max-width: 1440px;
    margin: 0 auto;
}

#soluble .section-step .section-step-inner .step-action-wrap {
    margin-bottom: 24px;
}

#soluble .section-step .section-step-inner .step-action-wrap .step-action-lead {
    margin-top: 24px;
    font-weight: bold;
}

#soluble .section-step .section-step-inner .step-lead {
    margin-bottom: 32px;
    display: inline-block;
    text-align: center;
}

#soluble .section-step .section-step-inner .step-lead p {
    display: inline-block;
    vertical-align: top;
    padding-left: 24px;
    max-width: 80%;
    text-align: left;
}

#soluble .section-step .section-step-inner .step-selector {
    margin: 48px auto;
}

#soluble .section-step1 .section-step1-inner .coffee-thumbnail-list-wrap {
    margin-top: 40px;
    margin-bottom: 76px;
}

#soluble .section-step1 .section-step1-inner .coffee-thumbnail-list-wrap .coffee-thumbnail-list {
    text-align: center;
}

#soluble .section-step1 .section-step1-inner .coffee-thumbnail-list-wrap .coffee-thumbnail-list .coffee-thumbnail-list-item {
    display: inline-block;
    padding: 0 4px;
    cursor: pointer;
    opacity: 0.4;
}

#soluble .section-step1 .section-step1-inner .coffee-thumbnail-list-wrap .coffee-thumbnail-list .coffee-thumbnail-list-item.is-selected {
    background: transparent;
    opacity: 1;
}

#soluble .section-step1 .section-step1-inner .coffee-list-wrap {
    margin: 0 auto 80px;
}

#soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    background: url(../images/1x/step1-selector-bg.png) center center no-repeat;
    background-size: contain;
    width: 260px;
    height: 430px;
    padding-top: 40px;
    margin-left: 20px;
    cursor: pointer;
}

#soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item.slick-active {
    background-size: contain;
}

#soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item .coffee-list-item-image-box {
    height: 160px;
    display: table;
    text-align: center;
    margin: 0 auto;
}

#soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item .coffee-list-item-image-wrap {
    vertical-align: middle;
    display: table-cell;
    text-align: center;
}

#soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item .coffee-list-item-image-wrap img {
    user-select: none;
}

#soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item .coffee-list-item-name {
    font-family: 'Noto Sans JP', 'Noto Sans Japanese', sans-serif;
    margin: 50px 25px 50px;
    font-weight: bold;
    font-size: 18px;
    color: #594a2a;
    text-align: left;
    height: 44px;
    line-height: 1.5;
}

#soluble img {
    vertical-align: baseline;
}

#soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item .coffee-list-item-text {
    font-family: 'Noto Sans JP', 'Noto Sans Japanese', sans-serif;
    margin: 0px 25px;
    text-align: left;
    line-height: 1;
    font-size: 14px;
    line-height: 1.5;
}

#soluble .slick-slider {
    z-index: 0;
}

#soluble .slick-prev::before {
    content: '';
}

#soluble .slick-next::before {
    content: '';
}

#soluble .slick-prev {
    left: 35px;
}

#soluble .slick-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    background-image: url('../images/arrow_left.png');
    border: none;
    outline: none;
    z-index: 1;
}

#soluble .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    background-image: url('../images/arrow_right.png');
    border: none;
    outline: none;
    z-index: 1;
}

#soluble .slick-next {
    right: 35px;
}

#soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item.slick-center {
    background: url(../images/1x/step1-selector-active-bg.png) no-repeat;
    background-size: contain;
}

#soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item.slick-center .coffee-list-item-name {
    color: #fff;
}

#soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item.slick-center .coffee-list-item-text {
    color: #fff;
}


/*end of soluble slider*/


/*end of soluble*/


/*enj_barista_list*/

.enjoy_barista {
    width: 100%;
    padding: 74px 0;
    background: url('../images/bg_enjoy_barista.jpg') no-repeat top center;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.enj_barista_list {
    width: 844px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.enj_barista_list .enj_list {
    width: 48%;
    margin-bottom: 20px;
}

.enj_barista_list .enj_list:nth-child(odd) {
    margin-right: 10px;
}

.enj_barista_list .enj_list:nth-child(even) {
    margin-left: 10px;
}

.enj_barista_list .enj_list img {
    width: 100%;
    height: auto;
}

.description_sec {
    background: #ffffff;
    padding: 30px 25px;
}

.description_sec .gold_ttl {
    margin-bottom: 5px;
}

.description_sec .com_p {
    margin-bottom: 25px;
}

.enj_list .btn_link_txt .enj_link::after {
    border: none;
}


/*top_bnr_sec*/

.top_bnr_sec {
    width: 100%;
    padding: 76px 0;
    text-align: center;
}

.top_bnr_sec .inner {
    width: 822px;
    display: flex;
    justify-content: center;
}

.top_bnr_sec img:nth-child(even) {
    margin-left: 20px;
}

.top_bnr_sec .bnr_first {
    margin: 0 10px 0 0;
}

.top_bnr_sec .bnr_sec {
    margin: 0 0 0 10px;
}


/*----For TB-----*/

@media only screen and (min-width: 768px) and (max-width: 990px) {
    .key_mv {
        width: 100%;
        background: url('../images/bg_top_keymv.jpg') no-repeat top center;
        -webkit-background-size: 100% auto;
        -o-background-size: 100% auto;
        background-size: 100% auto;
        margin-bottom: 3.813vw;
    }
    .key_mv .inner {
        position: relative;
        min-height: 31.3vw;
        padding-top: 3.028vw;
    }
    .ttl_key_mv {
        font-size: 2.8vw;
        line-height: 1.5;
    }
    .img_top_machine {
        width: 15vw;
        bottom: -6%;
        left: 55px;
    }
    /*end of key mv*/
    /*trouble*/
    .bnr_support {
        width: 100%;
        max-width: 800px;
        text-align: center;
        margin: 0 auto 40px;
    }
    .bnr_support a {
        display: inline-block;
    }
    .bnr_support a img {
        width: 55.594vw;
    }
    /*end of support*/
    /*top_sns*/
    .top_sns {
        width: 100%;
        text-align: center;
        margin-bottom: 55px;
    }
    .sns>li {
        display: inline-block;
        vertical-align: top;
        margin: 10px 0 0 0;
        padding: 0 10px;
    }
    .sns>li iframe {
        border: none;
        overflow: hidden;
        width: 125px;
        height: 22px;
    }

    /*end of sns*/
    /*info sec*/
    .top_info {
        margin-bottom: 65px;
    }
    .info_list {
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .info_list li img {
        width: 20.848vw;
        margin-bottom: 18px;
    }
    .info_list li .com_ttl {
        margin-bottom: 8px;
    }
    .info_list li.info_02 .info_ttl,
    .info_list li.info_02 .info_p {
        padding-left: 0.834vw;
    }
    .info_list li.info_03 {
        padding-left: 1.876vw;
    }
    /*end of top info*/
    /*what_barista*/
    .what_barista {
        background: #fbfaf7;
        padding: 5.142vw 0;
    }
    .what_barista .gold_p {
        margin-bottom: 1.390vw;
    }
    .barista_list {
        width: 61.571vw;
    }
    .barista_list li {
        margin-bottom: 1.529vw;
    }
    .barista_list li img {
        width: 29.187vw;
    }
    /*top_line_up*/
    .top_line_up {
        padding: 5.142vw 0 2.780vw;
    }
    .top_line_up .com_p {
        font-size: 1.042vw;
        margin-bottom: 2.085vw;
    }
    .btn_sec {
        margin-bottom: 3.127vw;
    }
    .btn_link {
        width: 27.102vw;
    }
    /*end of btn link*/
    .machine_box {
        min-height: 16.678vw;
        border-left: 0.278vw solid #d1b270;
        margin-bottom: 1.390vw;
    }
    .machine_box.last {
        margin-bottom: 3.475vw;
    }
    .product_img {
        width: 38%;
        max-width: 25.295vw;
        padding: 1.390vw;
        text-align: center;
    }
    .product_desc {
        width: 62%;
        max-width: 616px;
        padding: 2.4vw 0 0;
    }
    .product_img .img_renewal {
        position: absolute;
        left: 0;
        top: 2vw;
        width: 9vw;
    }
    .product_img .machine {
        width: 9.868vw;
    }
    .product_img .machine.machine03 {
        width: 9.868vw;
    }
    .product_img .ico_new,
    .product_img .ico_wifi {
        position: absolute;
        top: 1.390vw;
    }
    .product_img .ico_wifi {
        top: 2.085vw;
        width: 2.569vw;
        left: 5.281vw;
    }
    .product_img .ico_new {
        width: 5vw;
        left: 2.780vw;
    }
    .product_desc .com_p_bold {
        margin-bottom: 0.695vw;
    }
    .product_desc .btn_sec .btn_detail {
        margin-right: 0.695vw;
    }
    /*end of top line_up*/
    /*enj_barista_list*/
    .enjoy_barista {
        width: 100%;
        padding: 5.139vw 0;
    }
    .enj_barista_list {
        width: 58.611vw;
    }
    .enj_barista_list .enj_list {
        width: 48%;
        margin-bottom: 1.389vw;
    }
    .enj_barista_list .enj_list:nth-child(odd) {
        margin-right: 0.694vw;
    }
    .enj_barista_list .enj_list:nth-child(even) {
        margin-left: 0.694vw;
    }
    .description_sec {
        background: #ffffff;
        padding: 2.083vw 1.736vw;
    }
    .description_sec .gold_ttl {
        margin-bottom: 0.347vw;
    }
    .description_sec .com_p {
        margin-bottom: 1.736vw;
    }
    /*top_bnr_sec*/
    .top_bnr_sec .inner {
        width: 57.123vw;
    }
    .top_bnr_sec .bnr_first {
        margin: 0 0.695vw 0 0;
    }
    .top_bnr_sec .bnr_sec {
        margin: 0 0 0 0.695vw;
    }
    .top_bnr_sec .inner img {
        width: 27.797vw;
    }
    /*top_soluble*/
    .top_soluble {
        width: 100%;
        padding: 5.142vw 0 0
    }
    .slider {
        margin-bottom: 5.281vw;
    }
    .bnr_soluble img {
        width: 55.594vw;
    }
    /*bnr machine_lineuup*/
    .bnr_machine_lineup {
        width: 59.764vw;
        margin: 5.559vw auto 3.127vw;
    }
    /*end of bnr machine_lineuup*/
}


/*---end of TB-----*/


/*----For SP-----*/

@media only screen and (max-width:767px) {

    /*global nav coin*/
    .coin_collect {
        width: 0.96rem;
        position: absolute;
        top: 0;
        left: 0.3rem;
        z-index: 9999;
    }
    .coin_collect img {
        width: 100%;
    }
    /* end of global nav coin*/
    .key_mv {
        width: 100%;
        background: url('../images/bg_top_keymv_sp.jpg') no-repeat top center;
        -webkit-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        margin-bottom: 0.80rem;
    }
    .key_mv .inner {
        min-height: 7.8rem;
        padding-top: 0.55rem;
    }
    .ttl_key_mv {
        font-size: 0.56rem;
        font-weight: 500;
        color: #161616;
        font-family: 'Noto Serif JP', serif;
        line-height: 1.5;
    }
    .img_top_machine {
        width: 2.9rem;
        position: absolute;
        bottom: -6%;
        left: 0;
    }

    .coin_pos {
        top: 1.60rem;
    }
    /*end of key mv*/
    /*trouble*/
    .bnr_support {
        width: 100%;
        max-width: 8.00rem;
        text-align: center;
        margin: 0 auto 0.40rem;
    }
    .bnr_support a {
        width: 6.9rem;
        display: inline-block;
    }
    .bnr_support img {
        width: 6.9rem;
    }
    /*end of support*/
    /*top_sns*/
    .top_sns {
        width: 100%;
        text-align: center;
        margin-bottom: 0.55rem;
    }
    .sns>li {
        display: inline-block;
        vertical-align: top;
        margin: 0.10rem 0 0 0;
        padding: 0 0.10rem;
    }
    .sns>li iframe {
        border: none;
        overflow: hidden;
        /*width: 1.23rem;
		height: 0.3rem;*/
    }
    .sns>li.tweet iframe {
        width: 130px;
        height: 0.22rem;
    }
    .sns>li.tweet iframe #widget {
        width: 130px;
    }
    .sns>li.tweet iframe #widget .btn-o .btn {
        width: 130px;
    }
    .twitter-share-button {
        width: 130px;
    }
    /*end of sns*/
    /*info sec*/
    .top_info .top_info_inner {
        width: 100%;
        margin-left: 0.30rem;
    }
    .top_info {
        overflow: hidden;
        margin-bottom: 1.26rem;
    }
    .top_info .ttl_border {
        font-size: 0.52rem;
        border-bottom: 0.04rem solid;
        border-image-source: linear-gradient(to right, rgb(161, 125, 46) 0%, rgb(208, 178, 112) 75%, rgba(208, 178, 112, 0) 90%);
        border-image-slice: 1;
        margin-bottom: 0.6rem;
    }
    .info_list {
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .info_list li {
        width: 4rem;
    }
    .info_list li img {
        width: 4rem;
        margin-bottom: 0.40rem;
    }
    .info_list li .com_ttl {
        margin-bottom: 0.3em;
    }
    .info_list li:nth-child(3n+1) {
        text-align: left;
    }
    .info_list li:nth-child(3n+2) {
        text-align: center;
    }
    .info_list li:nth-child(3n+3) {
        text-align: right;
    }
    .info_list li:nth-child(3n+1) .com_ttl,
    .info_list li:nth-child(3n+1) .com_p {
        padding-right: 0.05rem;
        font-size: 0.32rem;
    }
    .info_list li:nth-child(3n+2) .com_ttl,
    .info_list li:nth-child(3n+2) .com_p {
        font-size: 0.32rem;
        padding-left: 0.12rem;
    }
    .info_list li:nth-child(3n+3) .com_ttl,
    .info_list li:nth-child(3n+3) .com_p {
        font-size: 0.32rem;
        padding-left: 0.26rem;
    }
    .info_list li:nth-child(3n+1) .com_p,
    .info_list li:nth-child(3n+2) .com_p,
    .info_list li:nth-child(3n+3) .com_p {
        font-size: 0.24rem;
        padding-bottom: 0.95rem;
        line-height: 1.7;
    }
    /*...........slider..........*/
    .slick-slide {
        margin-left: 0.3rem;
    }
    #info_sliders .slick-dots {
        bottom: 0;
    }
    #info_sliders .slick-dots li {
        width: 0.20rem;
        margin-right: 0.28rem;
    }
    #info_sliders .slick-dots li button::before {
        position: absolute;
        top: -0.2rem;
        width: 0.2rem;
        height: 0.2rem;
        content: '';
        text-align: center;
        border: 0.01rem solid #000;
        -webkit-border-radius: 50%;
        border-radius: 50%;
    }
    .slick-dots li.slick-active button::before {
        opacity: .75;
        background: #000;
    }
    /*...........end slider..........*/
    .info_list li.info_02,
    .info_list li.info_03 {
        padding-left: 0;
    }
    /*end of top info*/
    /*what_barista*/
    .what_barista {
        background: #fbfaf7;
        padding: 1.2rem 0;
    }
    .what_barista .gold_p {
        font-size: 0.32rem;
        margin-bottom: 0.5rem;
    }
    .barista_list {
        width: 6.9rem;
        margin: 0 auto;
        text-align: center;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .barista_list li {
        width: 48%;
        text-align: center;
        margin-bottom: 0.22rem;
    }
    .barista_list li:nth-child(odd) {
        margin-right: .2rem;
    }
    .barista_list li a {
        display: inline-block;
    }
    .barista_list li img {
        width: 100%;
    }
    /*top_line_up*/
    .top_line_up {
        width: 100%;
        padding: 1.2rem 0 0.40rem;
        background: #f2efe6;
    }
    .top_line_up .com_p {
        font-size: 0.24rem;
        text-align: center;
    }
    .btn_sec {
        width: 100%;
        text-align: center;
        margin-bottom: 0.6rem;
    }
    .btn_sec .btn_outside {
        font-size: 0.26rem;
        padding: 0.37rem 0.4rem;
    }
    .btn_link {
        width: 5.2rem;
    }
    /*end of btn link*/
    .machine_box {
        width: 100%;
        background: #ffffff;
        min-height: 2.40rem;
        border-left: 0.04rem solid #d1b270;
        margin-bottom: 0.20rem;
    }
    .machine_box.last {
        margin-bottom: 0.50rem;
    }
    .product_img {
        width: 3.3rem;
        max-width: 3.64rem;
        padding: 0.20rem;
        text-align: center;
        margin: 1.4rem 0 0 0;
    }
    .product_desc {
        width: 3.56rem;
        max-width: 6.16rem;
        padding: 1.47rem 0 0;
        text-align: left;
    }
    .product_img .machine {
        width: 2rem;
        margin: 0.16rem 0 0 0.20rem;
        height: auto;
        position: relative;
    }
    .product_img .machine_02 {
        width: 2.17rem;
        margin-top: -0.1rem;
    }
    .product_img .machine_03 {
        width: 2.14rem;
        margin-top: 0.5rem;
    }
    .product_img .machine_04 {
        width: 2.01rem;
        margin-top: -0.1rem;
    }
    .product_img .machine_05 {
        width: 2.1rem;
        margin-top: 0.3rem;
    }
    .product_img .ico_new,
    .product_img .ico_wifi {
        width: 0.52rem;
        position: absolute;
    }
    .product_img .img_renewal{
        width: 1.64rem;
    }
    .product_img .ico_wifi {
        top: 0.20rem;
        left: .33rem;
    }
    .product_img .ico_new {
        width: 0.80rem;
        left: 0.13rem;
        top: 0.19rem;
    }
    .product_desc .com_p_bold {
        position: absolute;
        margin-bottom: 0.10rem;
        top: 0.4rem;
        left: -2.93rem;
        font-size: 0.3rem;
    }
    .product_desc .com_p,
    .product_desc .btn_sec {
        text-align: left;
    }
    .product_desc .com_p {
        padding: 0 0.22rem 0 0;
        margin-bottom: 0.4rem;
        line-height: 1.6;
    }
    .top_line_up .com_p {
        margin-bottom: 0.35rem;
    }
    /*end of top line_up*/
    /*top_soluble*/
    .top_soluble {
        width: 100%;
        padding: 1.2rem 0 0;
    }
    .top_soluble .com_p {
        text-align: center;
    }
    .bnr_soluble {
        width: 100%;
        text-align: center;
    }
    .slider {
        margin-bottom: 0;
    }

    .top_slider {
        margin-bottom: 0.8rem;
    }
    .bnr_soluble img {
        width: 6.3rem;
        height: auto;
        margin: 0 auto;
    }
    /*bnr machine_lineuup*/
    .bnr_machine_lineup {
        width: 6.9rem;
        margin: 1rem auto 0.2rem;
    }
    /*end of bnr machine_lineuup*/
    /* Soluble slider*/
    #soluble .inner_slider {
        width: 980px;
        margin: 0 auto;
    }
    #soluble .section-step .section-step-inner .step-action-wrap {
        margin-bottom: .24rem;
    }
    #soluble .section-step1 .section-step1-inner .coffee-thumbnail-list-wrap {
        margin-top: .4rem;
        margin-bottom: .76rem;
    }
    #soluble .section-step1 .section-step1-inner .coffee-thumbnail-list-wrap .coffee-thumbnail-list {
        text-align: center;
    }
    #soluble .section-step1 .section-step1-inner .coffee-thumbnail-list-wrap .coffee-thumbnail-list .coffee-thumbnail-list-item {
        display: inline-block;
        padding: 0 .04rem;
        cursor: pointer;
        opacity: 0.4;
    }
    #soluble .section-step1 .section-step1-inner .coffee-thumbnail-list-wrap .coffee-thumbnail-list .coffee-thumbnail-list-item picture img {
        width: 0.60rem;
    }
    #soluble .section-step1 .section-step1-inner .coffee-thumbnail-list-wrap .coffee-thumbnail-list .coffee-thumbnail-list-item.is-selected {
        background: transparent;
        opacity: 1;
    }
    #soluble .section-step1 .section-step1-inner .coffee-list-wrap {
        margin: 0 auto 0.8rem;
    }
    #soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item {
        position: relative;
        display: inline-block;
        vertical-align: top;
        background: url(../images/1x/step1-selector-bg.png) center center no-repeat;
        background-size: contain;
        width: 3.8rem;
        height: 6.25rem;
        padding-top: .3rem;
        margin-left: .2rem;
        cursor: pointer;
    }
    #soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item.slick-active {
        background-size: contain;
    }
    #soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item .coffee-list-item-image-box {
        height: 3rem;
        display: table;
        text-align: center;
        margin: 0 auto;
    }
    #soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item .coffee-list-item-image-wrap {
        vertical-align: middle;
        display: table-cell;
        text-align: center;
    }
    #soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item .coffee-list-item-image-wrap img {
        width: 1.5rem;
    }
    #soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item .coffee-list-item-name {
        font-family: 'Noto Sans JP', 'Noto Sans Japanese', sans-serif;
        margin: .3rem .38rem 0.86rem;
        font-weight: bold;
        font-size: .24rem;
        color: #594a2a;
        text-align: left;
        height: .44rem;
    }
    #soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item .coffee-list-item-text {
        font-family: 'Noto Sans JP', 'Noto Sans Japanese', sans-serif;
        color: #333333;
        margin: 0px .38rem;
        text-align: left;
        font-size: .24rem;
    }
    /* end of Soluble slider*/
    /*end of soluble*/
    /*enj_barista_list*/
    .enjoy_barista {
        width: 100%;
        padding: 0 0;
        background: url('../images/bg_enjoy_barista_sp.jpg') no-repeat center;
        -webkit-background-size: 100% auto;
        -o-background-size: 100% auto;
        background-size: 100% auto;
    }
    .enjoy_barista .enj_main_ttl {
        padding: 1.2rem 0 0 0;
    }
    .enj_barista_list {
        width: 6.3rem;
        margin: 0 auto;
        text-align: center;
        display: block;
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .enj_barista_list .enj_list {
        width: 100%;
        margin-bottom: 0.5rem;
    }
    .enj_barista_list .enj_list:nth-child(odd) {
        margin-right: 0;
    }
    .enj_barista_list .enj_list:nth-child(even) {
        margin-left: 0;
    }
    .enj_barista_list .enj_list img {
        width: 100%;
        height: auto;
    }
    .description_sec {
        background: #ffffff;
        padding: 0.30rem 0.38rem;
    }
    .description_sec .gold_ttl {
        font-size: 0.32rem;
        margin-bottom: 0.05rem;
    }
    .description_sec .com_p {
        font-size: 0.24rem;
        margin-bottom: 0;
    }
    .description_sec .enj_txt {
        margin-bottom: 0.4rem;
    }
    .description_sec .enj_go {
        margin-bottom: 0.45rem;
    }
    /*top_bnr_sec*/
    .top_bnr_sec {
        width: 100%;
        padding: 0.76rem 0;
        text-align: center;
    }
    .top_bnr_sec .inner {
        display: inline;
    }
    .top_bnr_sec img:nth-child(odd) {
        margin-right: 0;
    }
    .top_bnr_sec img:nth-child(even) {
        margin: 0 auto;
    }
    .top_bnr_sec img.bnr_first,
    .top_bnr_sec img.bnr_sec {
        width: 6.3rem;
    }
    .top_bnr_sec img.bnr_first {
        margin: 0 auto 0.6rem auto;
    }
}


/*Solube Slider*/


/*@media only screen and (max-width:425px){
    #soluble .section-step1 .section-step1-inner .coffee-list-wrap .coffee-list .coffee-list-item .coffee-list-item-image-wrap img {
        user-select: none;
        width:1.56rem;
    }
}*/


/*end of Solube Slider*/


/*----End of SP---*/